.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-1.480000px;}
.ls4{letter-spacing:-1.240000px;}
.ls9{letter-spacing:-1.232000px;}
.ls5{letter-spacing:-1.120000px;}
.ls6{letter-spacing:-1.080000px;}
.ls2{letter-spacing:-1.000000px;}
.ls3{letter-spacing:-0.920000px;}
.ls8{letter-spacing:-0.880000px;}
.ls0{letter-spacing:-0.480000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.120000px;}
.ws1{word-spacing:-0.080000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.080000px;}
.ws3{word-spacing:0.120000px;}
.ws7{word-spacing:0.480000px;}
.ws6{word-spacing:0.880000px;}
.ws9{word-spacing:0.920000px;}
.wsa{word-spacing:1.232000px;}
.ws2{word-spacing:1.240000px;}
.ws5{word-spacing:1.480000px;}
._0{margin-left:-16.224000px;}
._3{margin-left:-2.880000px;}
._1{margin-left:-1.640000px;}
._2{width:1.680000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:16.000000px;}
.fs3{font-size:24.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:84.352941px;}
.y46{bottom:85.446405px;}
.y45{bottom:134.870980px;}
.y44{bottom:153.616078px;}
.y42{bottom:175.922745px;}
.y41{bottom:196.229935px;}
.y40{bottom:216.537124px;}
.y3f{bottom:236.844314px;}
.y3e{bottom:257.151503px;}
.y3d{bottom:284.488105px;}
.y3c{bottom:304.795294px;}
.y3b{bottom:306.357386px;}
.y3a{bottom:332.131895px;}
.y39{bottom:352.439085px;}
.y38{bottom:354.001176px;}
.y37{bottom:379.775686px;}
.y36{bottom:400.082876px;}
.y35{bottom:401.644967px;}
.y34{bottom:427.419477px;}
.y33{bottom:447.726667px;}
.y21{bottom:462.035425px;}
.y32{bottom:468.033856px;}
.y31{bottom:483.654771px;}
.y20{bottom:489.372026px;}
.y1f{bottom:509.679216px;}
.y30{bottom:521.051242px;}
.y1e{bottom:529.986405px;}
.y2f{bottom:541.358431px;}
.y1d{bottom:550.293595px;}
.y2e{bottom:561.665621px;}
.y1c{bottom:572.787712px;}
.y2d{bottom:589.002222px;}
.y2c{bottom:609.309412px;}
.y1b{bottom:610.184183px;}
.y1a{bottom:625.805098px;}
.y2b{bottom:629.616601px;}
.y19{bottom:641.426013px;}
.y2a{bottom:649.923791px;}
.y18{bottom:661.733203px;}
.y29{bottom:670.230980px;}
.y17{bottom:682.040392px;}
.y28{bottom:690.538170px;}
.y16{bottom:702.347582px;}
.y27{bottom:710.845359px;}
.y15{bottom:722.654771px;}
.y14{bottom:742.961961px;}
.y26{bottom:748.241830px;}
.y25{bottom:768.549020px;}
.y13{bottom:780.358431px;}
.y24{bottom:788.856209px;}
.y12{bottom:800.665621px;}
.y23{bottom:809.163399px;}
.y11{bottom:816.286536px;}
.y22{bottom:829.470588px;}
.y10{bottom:836.593725px;}
.yf{bottom:856.900915px;}
.ye{bottom:877.208105px;}
.yd{bottom:897.515294px;}
.yc{bottom:934.911765px;}
.yb{bottom:955.218954px;}
.ya{bottom:975.526144px;}
.y9{bottom:1002.862745px;}
.y8{bottom:1023.169935px;}
.y7{bottom:1043.477124px;}
.y6{bottom:1070.813725px;}
.y5{bottom:1072.375817px;}
.y47{bottom:1087.075098px;}
.y4{bottom:1098.150327px;}
.y3{bottom:1118.457516px;}
.y2{bottom:1120.019608px;}
.y1{bottom:1138.764706px;}
.y43{bottom:1139.545752px;}
.h3{height:11.072000px;}
.h7{height:17.304000px;}
.h5{height:28.000000px;}
.h6{height:28.400000px;}
.h4{height:28.840000px;}
.h8{height:31.240000px;}
.h2{height:34.608000px;}
.h1{height:1068.470588px;}
.h0{height:1237.176471px;}
.w1{width:659.983660px;}
.w0{width:956.000000px;}
.xb{left:84.352941px;}
.x4{left:85.477647px;}
.x0{left:86.696078px;}
.x5{left:90.076288px;}
.x6{left:102.348235px;}
.x7{left:405.362901px;}
.x1{left:506.117647px;}
.x2{left:510.716288px;}
.x3{left:522.988235px;}
.x8{left:538.078195px;}
.x9{left:577.521006px;}
.xa{left:781.922866px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-1.263264pt;}
.ls4{letter-spacing:-1.058410pt;}
.ls9{letter-spacing:-1.051582pt;}
.ls5{letter-spacing:-0.955983pt;}
.ls6{letter-spacing:-0.921841pt;}
.ls2{letter-spacing:-0.853556pt;}
.ls3{letter-spacing:-0.785272pt;}
.ls8{letter-spacing:-0.751130pt;}
.ls0{letter-spacing:-0.409707pt;}
.ls1{letter-spacing:0.000000pt;}
.ws8{word-spacing:-0.102427pt;}
.ws1{word-spacing:-0.068285pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.068285pt;}
.ws3{word-spacing:0.102427pt;}
.ws7{word-spacing:0.409707pt;}
.ws6{word-spacing:0.751130pt;}
.ws9{word-spacing:0.785272pt;}
.wsa{word-spacing:1.051582pt;}
.ws2{word-spacing:1.058410pt;}
.ws5{word-spacing:1.263264pt;}
._0{margin-left:-13.848100pt;}
._3{margin-left:-2.458243pt;}
._1{margin-left:-1.399833pt;}
._2{width:1.433975pt;}
.fs1{font-size:13.656904pt;}
.fs3{font-size:20.485356pt;}
.fs2{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:72.000000pt;}
.y46{bottom:72.933333pt;}
.y45{bottom:115.120000pt;}
.y44{bottom:131.120000pt;}
.y42{bottom:150.160000pt;}
.y41{bottom:167.493333pt;}
.y40{bottom:184.826667pt;}
.y3f{bottom:202.160000pt;}
.y3e{bottom:219.493333pt;}
.y3d{bottom:242.826667pt;}
.y3c{bottom:260.160000pt;}
.y3b{bottom:261.493333pt;}
.y3a{bottom:283.493333pt;}
.y39{bottom:300.826667pt;}
.y38{bottom:302.160000pt;}
.y37{bottom:324.160000pt;}
.y36{bottom:341.493333pt;}
.y35{bottom:342.826667pt;}
.y34{bottom:364.826667pt;}
.y33{bottom:382.160000pt;}
.y21{bottom:394.373333pt;}
.y32{bottom:399.493333pt;}
.y31{bottom:412.826667pt;}
.y20{bottom:417.706667pt;}
.y1f{bottom:435.040000pt;}
.y30{bottom:444.746667pt;}
.y1e{bottom:452.373333pt;}
.y2f{bottom:462.080000pt;}
.y1d{bottom:469.706667pt;}
.y2e{bottom:479.413333pt;}
.y1c{bottom:488.906667pt;}
.y2d{bottom:502.746667pt;}
.y2c{bottom:520.080000pt;}
.y1b{bottom:520.826667pt;}
.y1a{bottom:534.160000pt;}
.y2b{bottom:537.413333pt;}
.y19{bottom:547.493333pt;}
.y2a{bottom:554.746667pt;}
.y18{bottom:564.826667pt;}
.y29{bottom:572.080000pt;}
.y17{bottom:582.160000pt;}
.y28{bottom:589.413333pt;}
.y16{bottom:599.493333pt;}
.y27{bottom:606.746667pt;}
.y15{bottom:616.826667pt;}
.y14{bottom:634.160000pt;}
.y26{bottom:638.666667pt;}
.y25{bottom:656.000000pt;}
.y13{bottom:666.080000pt;}
.y24{bottom:673.333333pt;}
.y12{bottom:683.413333pt;}
.y23{bottom:690.666667pt;}
.y11{bottom:696.746667pt;}
.y22{bottom:708.000000pt;}
.y10{bottom:714.080000pt;}
.yf{bottom:731.413333pt;}
.ye{bottom:748.746667pt;}
.yd{bottom:766.080000pt;}
.yc{bottom:798.000000pt;}
.yb{bottom:815.333333pt;}
.ya{bottom:832.666667pt;}
.y9{bottom:856.000000pt;}
.y8{bottom:873.333333pt;}
.y7{bottom:890.666667pt;}
.y6{bottom:914.000000pt;}
.y5{bottom:915.333333pt;}
.y47{bottom:927.880000pt;}
.y4{bottom:937.333333pt;}
.y3{bottom:954.666667pt;}
.y2{bottom:956.000000pt;}
.y1{bottom:972.000000pt;}
.y43{bottom:972.666667pt;}
.h3{height:9.450577pt;}
.h7{height:14.769941pt;}
.h5{height:23.899582pt;}
.h6{height:24.241004pt;}
.h4{height:24.616569pt;}
.h8{height:26.665105pt;}
.h2{height:29.539883pt;}
.h1{height:912.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:563.333333pt;}
.w0{width:816.000000pt;}
.xb{left:72.000000pt;}
.x4{left:72.960000pt;}
.x0{left:74.000000pt;}
.x5{left:76.885200pt;}
.x6{left:87.360000pt;}
.x7{left:346.000133pt;}
.x1{left:432.000000pt;}
.x2{left:435.925200pt;}
.x3{left:446.400000pt;}
.x8{left:459.280133pt;}
.x9{left:492.946800pt;}
.xa{left:667.415333pt;}
}
